package com.doverfuelingsolutions.issp

import android.app.Application
import android.graphics.Color
import android.view.Gravity
import androidx.core.app.ActivityCompat
import androidx.core.content.ContextCompat
import androidx.core.graphics.ColorUtils
import com.doverfuelingsolutions.issp.utils.DFSToastUtil
import com.doverfuelingsolutions.issp.utils.DFSUtilsInitializer
import com.hjq.toast.IToastStyle
import com.hjq.toast.ToastUtils

class DFSApplication : Application() {

    companion object {

        lateinit var instance: DFSApplication
    }

    override fun onCreate() {
        super.onCreate()
        instance = this

        DFSToastUtil.init(this)
    }
}